h3 {
	font-family: Verdana;
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
	color: White;
	margin-bottom: 0px;
}

.links {
	font-family: Arial;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #FF6347;
	text-align: left;
	margin-top: 0px;
}

#intro {
	font-family: Arial;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #FF6600;
	text-align: justify;
}
body {
  font-family: Arial;
  font-size: 12pt;
  font-weight: normal;
  font-style: normal;
  text-align: justify;
  background-color: black;
  color: #ff6600;
}
.legal {
  font-family: Verdana;
  font-size: 10pt;
  color: white;
  font-weight: bold;
  font-style: normal;
  text-align: center;
}
a:link {
  font-family: inherit;
  font-size: inherit;
  color: #3333ff;
  font-weight: inherit;
  font-style: inherit;
  text-decoration: none;
}
a:hover {
  font-size: inherit;
  color: red;
  font-weight: inherit;
  font-style: inherit;
  text-decoration: none;
  font-family: inherit;
}
a:visited {
  font-family: inherit;
  font-size: inherit;
  color: white;
  text-decoration: none;
  font-weight: inherit;
  font-style: inherit;
}
.mainhead {
	font-family: Verdana;
	font-size: 22pt;
	color: #ff6600;
	font-weight: bold;
	text-align: right;
}
.members {
	font-family: Verdana;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: Black;
	border: 1px solid;
	display: block;
	width: 150px;
	background-color: White;
}
#imagetext {
	font-family: Arial;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
}
h2 {
	font-family: Arial;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #ff6600;
	text-align: left;
}

.maincell {
	padding-bottom: 5px;
}
.allpadding {
	padding: 5px;
}
.setlist {
	font-family: Verdana;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.callink {
  font-family: Arial;
  font-size: 12pt;
  font-weight: normal;
  font-style: normal;
  text-align: center;
  color: #ff6600;
}
.contact {
	font-family: Arial;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #FF6600;
	background-color: #000000;
	border: 1;
	border-color: #0066CC;
}
.formmail {
	font-family: Arial;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	color: #FFD700;
	text-align: center;
}
.success {
	font-family: "Times New Roman";
	font-size: 52pt;
	font-style: normal;
	font-weight: bold;
	color: #4169E1;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 20px;
}
.warning {
	font-family: "Times New Roman";
	font-size: 52pt;
	font-style: normal;
	font-weight: bold;
	color: Red;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 20px;
}
.msgtext {
	font-family: Verdana;
	font-size: 18pt;
	font-style: normal;
	font-weight: bold;
	color: #FF6600;
	text-align: center;
	margin-top: 0px;
}
.msgtext1 {
	font-family: Verdana;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	color: #FF6600;
	text-align: left;
	margin-top: 0px;
	margin-left: 100px;	
}
.errorlist {
	font-family: Verdana;
	font-size: 14pt;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	color: #FF6600;
	margin-top: 0px;
	margin-left: 100px;
}


